Page MenuHomePhabricator

Move citoid to deployment-sca* hosts in Beta Cluster
Closed, InvalidPublic

Description

For two reasons:

  1. To mirror production setup (services on sc* cluster)
  2. To reduce the resource usage of individual services in Beta Cluster (and thus WMF Labs). See: https://wikitech.wikimedia.org/wiki/Purge_2016#In_use_deployment-prep

Related Objects

StatusSubtypeAssignedTask
ResolvedMoritzMuehlenhoff
ResolvedMoritzMuehlenhoff
OpenNone
ResolvedMoritzMuehlenhoff
ResolvedJoe
ResolvedMoritzMuehlenhoff
OpenNone
OpenNone
Resolvedori
Resolved AlexMonk-WMF
ResolvedKrenair
Resolvedfgiunchedi
ResolvedKrenair
Resolvedmobrovac
Resolvedmobrovac
InvalidNone
DeclinedNone

Event Timeline

greg created this task.Aug 4 2016, 10:49 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptAug 4 2016, 10:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
greg updated the task description. (Show Details)Aug 5 2016, 8:30 PM
AlexMonk-WMF added a comment.EditedAug 7 2016, 3:39 PM
sqlite> select backend.url from backend, route where backend.route_id = route.id and route.domain = 'citoid-beta.wmflabs.org.';
http://deployment-sca01.eqiad.wmflabs:1970

Oh, is this deployment-zotero01?

mobrovac closed this task as Invalid.Aug 8 2016, 10:31 AM
mobrovac added a subscriber: mobrovac.

Citoid is already being deployed to deployment-sca0[12]. Closing as invalid.